Bug 19824 - packages missing from profile
Summary: packages missing from profile
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-25 18:30 UTC by Tim Waugh
Modified: 2015-01-07 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 19:27:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-10-25 18:30:19 UTC
When viewing 'all packages', I can't find gnupg, even though I know it's
there, and I made sure to look at the list of packages to be registered
(via rhn_register) and saw a box with a checkmark in it next to gnupg (like
all the others).

Comment 1 Jay Turner 2000-10-25 19:33:52 UTC
Appears that packages which have been updated via errata will disappear from the
packages database and therefore don't appear in the Package List for the server
profile.

Comment 2 Tim Waugh 2000-11-01 12:07:16 UTC
So if I re-register will that help?

Comment 3 Jay Turner 2000-11-07 14:40:29 UTC
TEST CASES:
Live system test case: rhn7_katie
Dev system test case: rhn7_zero

Problem: pull up the Package Profile for "sunshine.devel.redhat.com" server on
rhn7_katie and "ordinal.devel.redhat.com" on rhn7_zero; pull up System
Environment and LPRng will be missing from the resulting list.

Expected behavior after fix: will be able to pull up "LPRng" (as well as other
missing packages) in the Package Profile for "sunshine.devel.redhat.com" on
rhn7_katie and "ordinal.devel.redhat.com" on rhn7_zero.

Comment 4 Tom Lancaster 2000-11-08 18:48:15 UTC
Fixed. Jay please verify on webdev.

Comment 5 Jay Turner 2000-11-08 19:27:37 UTC
Fix verified on webdev 11/8/00 (jkt); ready for push to live site

Comment 6 Paul Lindner 2000-11-09 01:09:36 UTC
on live site.

Comment 7 Jay Turner 2000-11-09 14:30:40 UTC
Confirmed on live site 11/9/00 (jkt)


Note You need to log in before you can comment on or make changes to this bug.